<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Sportify Documentation</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

        <!-- ===== START CSS ===== -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
        <link href="css/bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="css/style.css" rel="stylesheet" />

        <!-- ===== START JAVASCRIPT ===== -->
        <script src="javascript/jquery.js" type="text/javascript"></script>    
        <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
        <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Sportify HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Sportify - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Sportify</b> - HTML Theme</li>
                        <li><b>Created:</b> 11-June-2014</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms">
                        <p>This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.</p>

                        <p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.</p>

                        <p>You should have received a copy of the GNU General Public License along with this program. If not, see http://www.gnu.org/licenses/.</p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Sportify has <b>16 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page Primary view</li>
                        <li>about-us.html - About Us page</li>
                        <li>team.html - Our Team page</li>
                        <li>blog.html - Site Blog page</li>
                        <li>post.html - Site Post page</li>
                        <li>classes.html - Site Classes page</li>
                        <li>timeline.html - Site Timeline page</li>
                        <li>error.html - 404 Error page</li>
                        <li>contact.html - Site Contact page</li>
                        <li>shop.html - Site Shop page</li>
                        <li>catalog.html - Site Catalog page</li>
                        <li>product.html - Site Product View page</li>
                        <li>checkout.html - Site Product Checkout page</li>
                        <li>cart.html - Shop Cart page</li>
                        <li>auth.html - Site Login/Register page</li>
                        <li>account.html - Site User Account page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    
                    <p>A screen of the Shop Home Page:</p>
                    <img src="images/theme_images/theme-shop.png" alt="theme" />
                    <br/>
                    <p>All the themes elements like the Testimonial, event, services, skills etc. are all separated DIV-s that can be used on any page you want.</p>
                    <p>The themes includes javascripts files:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>bootstrap.js</li>
                        <li>jquery.swipebox.js</li>
                        <li>placeholder.js</li>
                        <li>options.js</li>
                        <li>modernizr.custom.63321.js</li>
                        <li>imagesloaded.pkgd.min.js</li>
                        <li>simple-slider</li>
                        <li>queryloader.js</li>
                        <li>enquire.js</li>
                        <li>jquery.finger.js</li>
                    </ul>
                </div>

                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, and it still has a boxed version.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>

.main-nav{
    margin-top: 12px;
}

.main-nav > ul {
  margin-bottom: 0;
}

.main-nav > ul li {
  position: relative;  
}

.main-nav > ul > li {
    position: relative;
  float: left;
  text-transform: uppercase;
}

.main-nav > ul > li a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition:    background 0.3s ease-in-out;
  -o-transition:      background 0.3s ease-in-out;
  -ms-transition:     background 0.3s ease-in-out;
  transition:         background 0.3s ease-in-out;
  text-decoration: none;
}

.main-nav > ul > li > a {
  font-family: 'AntonioRegular';
  font-size: 22px;
  display: inline-block;
  color: #645a59;
  padding: 8px 8px;
  margin-right: 32px;
  /* border-bottom: 2px solid transparent; */
}

.main-nav > ul > li:last-of-type > a{
    margin-right: 0;
}
.main-nav > ul > li:before{
    content: "|";
    position: absolute;
    top: 8px;
    left: -16px;
    z-index: 1;
    color: #fff;
    opacity: 0.4;
}

.main-nav > ul > li:nth-child(1):before{
    content: "";
}

.main-nav > ul > li:nth-child(1) > a{
    margin-left: 0;
}

.main-nav > ul > li > a:hover,
.main-nav > ul > li:hover > a,
.main-nav > ul > li ul a:hover {
  color: #ffffff;
  background: #DB3441;
}

.main-nav > ul > li a:hover + ul,
.main-nav > ul > li a + ul:hover {
  display: block;
}

.main-nav > ul > li ul {
  position: absolute;
  background: #db3441;
  display: none;
  z-index: 100;
  margin-top: -2px;
  box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}

.main-nav > ul > li li {
  width: 220px; 
}

.main-nav > ul > li ul a {
    
  padding: 11px;
  display: block;
  color: rgba(255, 255, 255, 0.5);
  border-top: 1px solid #fff;
}

.main-nav > ul > li ul li:nth-child(1) a{
    border: medium none;
}

.main-nav > ul > li > ul ul {
  top: 0;
  left: 100%;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Sportify Preview" has images from <a href="http://flicker.com" target="_blank">flicker.com</a>.</li>
                        <li><a href="http://www.istockphoto.com/" target="_blank">istockphoto.com/</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Sportify"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>